/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

#cs-navigation-coin-slider { display: none; }
/* To move navigation onto image - Goto coin-slider.js edit #cs-buttons line 286 */

.cs-buttons a { margin-left: 5px; height: 15px; width: 15px; float: left; border: 1px solid #618bae; color: #618bae; text-indent: -1000px; font-size: 0; }
.cs-active { background-color: #618bae; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

/*You can hide the prev-nexy buttons*/

.cs-prev, 
.cs-next { display: none; background-color: #000000; color: #FFFFFF; padding: 0px 10px; }
